aboutsummaryrefslogtreecommitdiffstats
path: root/x11/gnome-doc-utils/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-08-16 20:06:59 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-08-16 20:06:59 +0000
commit4769c59c759e0c6c870e06f46d5a0f09b13c0646 (patch)
treec7abf38325ea6b3a57753baccfb8311076595959 /x11/gnome-doc-utils/APKBUILD
parent26d63051e6a6aa3485512dd2b7f91637642c390c (diff)
downloadaports-4769c59c759e0c6c870e06f46d5a0f09b13c0646.tar.gz
aports-4769c59c759e0c6c870e06f46d5a0f09b13c0646.tar.bz2
aports-4769c59c759e0c6c870e06f46d5a0f09b13c0646.tar.xz
x11/gnome-doc-utils: new aport
Documentation utilities for Gnome http://www.gnome.org
Diffstat (limited to 'x11/gnome-doc-utils/APKBUILD')
-rw-r--r--x11/gnome-doc-utils/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/x11/gnome-doc-utils/APKBUILD b/x11/gnome-doc-utils/APKBUILD
new file mode 100644
index 0000000000..9641482c7f
--- /dev/null
+++ b/x11/gnome-doc-utils/APKBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=gnome-doc-utils
+pkgver=0.16.1
+pkgrel=0
+pkgdesc="Documentation utilities for Gnome"
+url="http://www.gnome.org"
+license="GPL LGPL"
+depends="python docbook-xml rarian"
+makedepends="libxslt-dev libxml2-dev perl-xml-parser rarian-dev pkgconfig
+ gettext-dev"
+source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/0.16/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd ""$srcdir"/$pkgname-$pkgver"
+ ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --disable-scrollkeeper || return 1
+ make || return 1
+ make DESTDIR=""$pkgdir"" install || return 1
+}
+md5sums="85d4bba44773f6162de72e81e8bd0ab0 gnome-doc-utils-0.16.1.tar.bz2"